--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Rcov::Formatter::XRefHelper
includes: []

instance_methods: []

name: XRefHelper
superclass: Struct.new(:file, :line, :klass, :mid, :count)
